# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Sun Jun 24 20:51:29 UTC 2018
pkgname = bibletime
pkgver = 2.11.1-1
pkgdesc = Bible software that uses the Sword Engine for KDE4
url = http://www.bibletime.info/
screenshot = 
builddate = 1529873489
packager = AlmAck <almack@chakralinux.org>
size = 11137024
arch = x86_64
gitrepo = desktop
gitfolder = bibletime
license = GPL2
replaces = bibletime-kde4
conflict = bibletime-kde4
provides = bibletime-kde4
depend = sword
depend = clucene
depend = qt5-webengine
depend = qt5-svg
makedepend = cmake
makedepend = qt5-tools
